<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org" lang="ko">
<head>
<title>게시글목록</title>
<link rel="stylesheet" href="/board/css/boardList.css">
<script src="/board/js/boardList.js" defer></script>
</head>
<body>
<div id="board__haeder">TestBoard</div>
<div class="board__container">
<div class="board__nav">
    <ul>
        <li ><a class="nav__a" th:href="@{/test/}">전체게시글</a></li>
        <li ><a class="nav__f" href="#" th:href="@{/test/{bcategory}(bcategory=F)}">자유게시판</a></li>
        <li ><a class="nav__q" href="#" th:href="@{/test/{bcategory}(bcategory=Q)}">Q&A</a></li>
    </ul>
</div>
<div class="board__list__container">
    <table class="board__list">
		<tr>
            <th class="board__cell list__bnum">글번호</th>
            <th class="board__cell list__btitle">글제목</th>
            <th class="board__cell list__nickname">닉네임</th>
            <th class="board__cell list__wtime">작성시간</th>
            <th class="board__cell list__hits">조회수</th>
        </tr>
        <tr th:each="list : ${list}">
            <td class="board__cell list__bnum" th:text="${list.bnum}">글번호1234</td>
            <td class="board__cell list__btitle"><a th:href="@{|board/${list.bnum}|}" th:text="${list.btitle}">글제목입니다</a> </td>
            <td class="board__cell list__nickname" th:text="${list.nickname}">닉네임입니다</td>
            <td class="board__cell list__wtime" th:text="${list.bcdate}">작성시간입니다</td>
            <td class="board__cell list__hits" th:text="${list.bhit}">조회수입니다</td>
        </tr >
    </table>
    <button class="list__writeBtn">글쓰기</button>
</div>
</div>
</body>
</html>
